Bug 445998 - [PATCH] RFE: Start logjam in the system tray
[PATCH] RFE: Start logjam in the system tray
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: logjam (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-11 08:28 EDT by Andy Shevchenko
Modified: 2008-07-30 16:01 EDT (History)
0 users

See Also:
Fixed In Version: 4.5.3-25.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-30 16:00:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The patch (2.49 KB, patch)
2008-05-11 08:28 EDT, Andy Shevchenko
no flags Details | Diff
the proper patch (try2) (2.64 KB, patch)
2008-07-25 16:28 EDT, Andy Shevchenko
no flags Details | Diff

  None (edit)
Description Andy Shevchenko 2008-05-11 08:28:01 EDT
Description of problem:
I'd like to have logjam in the system tray only when it's just started.
No possibility to make it in automatic way: I need to move mouse on the tray 
and click to logjam icon after start.

Version-Release number of selected component (if applicable):
All versions.

Additional info:
Use attached patch. Thanks.
Comment 1 Andy Shevchenko 2008-05-11 08:28:01 EDT
Created attachment 305062 [details]
The patch
Comment 2 Fedora Update System 2008-05-13 11:49:25 EDT
logjam-4.5.3-23.fc7 has been submitted as an update for Fedora 7
Comment 3 Fedora Update System 2008-05-13 12:01:01 EDT
logjam-4.5.3-23.fc8 has been submitted as an update for Fedora 8
Comment 4 Fedora Update System 2008-05-13 12:01:42 EDT
logjam-4.5.3-23.fc9 has been submitted as an update for Fedora 9
Comment 5 Fedora Update System 2008-05-14 18:10:51 EDT
logjam-4.5.3-23.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2008-05-14 18:11:52 EDT
logjam-4.5.3-23.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2008-05-14 18:15:50 EDT
logjam-4.5.3-23.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Andy Shevchenko 2008-07-25 16:28:38 EDT
Created attachment 312680 [details]
the proper patch (try2)
Comment 9 Andy Shevchenko 2008-07-25 16:30:38 EDT
In conjuction with patch from bug #447146 this one works incorrectly when 
docklet isn't used - application won't show its main window at start.
Comment 10 Fedora Update System 2008-07-28 15:10:18 EDT
logjam-4.5.3-25.fc8 has been submitted as an update for Fedora 8
Comment 11 Fedora Update System 2008-07-28 15:11:34 EDT
logjam-4.5.3-25.fc9 has been submitted as an update for Fedora 9
Comment 12 Fedora Update System 2008-07-30 16:00:29 EDT
logjam-4.5.3-25.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2008-07-30 16:01:27 EDT
logjam-4.5.3-25.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.